.view-header-box {
  font-size: var(--font-6xl);
  font-weight: 600;
  /*border-top: 2px solid #b5b9c5;*/
  display: grid;
  align-items: center;
  justify-items: center;
  gap: 30px;
  padding: 30px 60px 60px;
  color: #111111;
  /*margin-top: 73px;*/
}
.view-header-box > span {
  font-size: var(--font-s);
  font-weight: 500;
  color: #767676;
}

.view-body-container {
  border-top: 1px solid #b5b9c5;
  border-bottom: 1px solid #b5b9c5;
  padding: 40px 0;
}
.view-body-box {
  font-size: var(--font-l);
  font-weight: 500;
  color: #111111;
  background: #fff;
  padding: var(--size-l);
  border-radius: 10px;
}

.view-download-box {
  margin-top: 40px;
  display: grid;
  gap: 10px;
}
.view-download {
  background-color: var(--secondary-color);
  border-radius: 10px;
  min-height: 60px;
  padding: 0 var(--size-l);
  display: flex;
  font-size: var(--font-l);
  font-weight: 500;
  color: var(--default-color);
  align-items: center;
  justify-content: space-between;
}

.more-btn {
  position: relative;
  padding-top: 60px;
  text-align: center;
}
.more-btn button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: 240px;
	height: 64px;
	font-size: 18px;
	font-weight: 600;
	color: #111;
	background: var(--secondary-color);
	border-radius: 50px;
	transition: .3s;
}
.more-btn button:hover {
	background: var(--point-color);
}

@media (max-width: 1024px) {
}

@media (max-width: 768px) {
  .view-header-box {
    padding: 40px 20px;
    gap: 20px;
  }
}